.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH "JAVAMORPH" "1" "January  9, 2010"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
javamorph \- Make a morphing film between two pictures of human faces (GUI).
.SH SYNOPSIS
.B javamorph
.SH DESCRIPTION
\fBjavamorph\fP merges its two input pictures to a film-like sequence of
bitmaps where the left picture morphs to the right one. Feel free to convert
the picture sequence into a MPEG stream by using tools like MENCODER! Morphing
is done by this program in a half automatic way, the user has to mark 
characteristic regions by points.
.SH OPTIONS
This program doesn't have any command line options.
.SH SEE ALSO
\fBgimp\fP, \fBmplayer\fP, \fBjava\fP
.br
.SH FILES
Help: \fB/usr/share/doc/javamorph/JavaMorph.pdf\fP
.br
Workdir: \fB$HOME/JavaMorph/\fP
.SH AUTHOR
javamorph was written by Claus Wimmer <claus.erhard.wimmer@googlemail.com>.
.PP
This manual page was written by Claus Wimmer <claus.erhard.wimmer@googlemail.com>,
for the Debian project (and may be used by others).

